@font-face {
    font-family: 'AbarLow';
    font-style: normal;
    font-weight: normal;
    src: url('../../font/Abar/woff/AbarLow-Regular.woff') format('woff'), url('../../font/Abar/woff2/AbarLow-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarLow';
    font-style: normal;
    font-weight: 600;
    src: url('../../font/Abar/woff/AbarLow-SemiBold.woff') format('woff'), url('../../font/Abar/woff2/AbarLow-SemiBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarLow';
    font-style: normal;
    font-weight: bold;
    src: url('../../font/Abar/woff/AbarLow-Bold.woff') format('woff'), url('../../font/Abar/woff2/AbarLow-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarLow';
    font-style: normal;
    font-weight: 800;
    src: url('../../font/Abar/woff/AbarLow-ExtraBold.woff') format('woff'), url('../../font/Abar/woff2/AbarLow-ExtraBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarLow';
    font-style: normal;
    font-weight: 900;
    src: url('../../font/Abar/woff/AbarLow-Black.woff') format('woff'), url('../../font/Abar/woff2/AbarLow-Black.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarMid';
    font-style: normal;
    font-weight: normal;
    src: url('../../font/Abar/woff/AbarMid-Regular.woff') format('woff'), url('../../font/Abar/woff2/AbarMid-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarMid';
    font-style: normal;
    font-weight: 600;
    src: url('../../font/Abar/woff/AbarMid-SemiBold.woff') format('woff'), url('../../font/Abar/woff2/AbarMid-SemiBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarMid';
    font-style: normal;
    font-weight: bold;
    src: url('../../font/Abar/woff/AbarMid-Bold.woff') format('woff'), url('../../font/Abar/woff2/AbarMid-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarMid';
    font-style: normal;
    font-weight: 800;
    src: url('../../font/Abar/woff/AbarMid-ExtraBold.woff') format('woff'), url('../../font/Abar/woff2/AbarMid-ExtraBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarMid';
    font-style: normal;
    font-weight: 900;
    src: url('../../font/Abar/woff/AbarMid-Black.woff') format('woff'), url('../../font/Abar/woff2/AbarMid-Black.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarHigh';
    font-style: normal;
    font-weight: normal;
    src: url('../../font/Abar/woff/AbarHigh-Regular.woff') format('woff'), url('../../font/Abar/woff2/AbarHigh-Regular.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarHigh';
    font-style: normal;
    font-weight: 600;
    src: url('../../font/Abar/woff/AbarHigh-SemiBold.woff') format('woff'), url('../../font/Abar/woff2/AbarHigh-SemiBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarHigh';
    font-style: normal;
    font-weight: bold;
    src: url('../../font/Abar/woff/AbarHigh-Bold.woff') format('woff'), url('../../font/Abar/woff2/AbarHigh-Bold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarHigh';
    font-style: normal;
    font-weight: 800;
    src: url('../../font/Abar/woff/AbarHigh-ExtraBold.woff') format('woff'), url('../../font/Abar/woff2/AbarHigh-ExtraBold.woff2') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'AbarHigh';
    font-style: normal;
    font-weight: 900;
    src: url('../../font/Abar/woff/AbarHigh-Black.woff') format('woff'), url('../../font/Abar/woff2/AbarHigh-Black.woff2') format('woff2');
    font-display: swap;
}

html[lang="fa-IR"] body,
html[dir="rtl"] body {
    font-family: 'AbarMid', sans-serif;
}